@charset "utf-8";
/* CSS Document */


/*********************************/
/*          NAVIGATION
/*********************************/
#nav {
background:url(../images/navBkgd.jpg) repeat-x;
height:41px;
clear:both;
width:960px;
}

#nav ul li {
list-style:none;
display:inline;
float:left;
margin:0px;
line-height:41px;
}

#nav ul li a {
color:#FFFFFF;
text-transform:uppercase;
font-weight:bold;
text-decoration:none;
outline:none;
height: ;
font-size:1.3em;
display:block;
padding:0px 14px 0 14px;
min-width:70px;
text-align:center;
position:relative;
}

#nav li a:hover {
background:url(../images/navBkgd_hover.jpg) repeat-x;
}

#nav ul li .selected{
}

#nav ul li .expanded{
}

/*********************************/
/*        DROPDOWN
/*********************************/

#nav ul ul {
/*background: url(../images/nav_dropdowntrans.png) #FFFFFF;*/
background: #f7f7f7;
position:absolute;
display:none;
z-index:99;
clear:both;
/*opacity:.70;
filter: alpha(opacity=70); 
-moz-opacity: 0.7;*/
border:1px solid #65a9be;
}

#nav ul ul li {
display:block;
float:none;
line-height:15px;
margin:9px 0;
}

#nav ul ul li a {
color:#000000;
clear:both;
background:none;
width:105px;
z-index:99;
text-transform:none;
}

#nav ul ul li a:hover {
text-decoration:underline;
background:none;
color:#2f6375;
}

#nav ul li:hover ul {
left: auto;
}

#nav ul li:hover ul, #nav ul li a:hover ul {
left: auto;
}

#nav li:hover ul, #nav li.over ul{  
display: block; /*shows second level menu on hover*/
}

#nav ul ul ul li
{
    display:none;
}
